<div class="info-columns-row-item-wrapper">
  <div
    class="info-columns-row-item"
    (mouseenter)="openPopup($event)"
    (mouseleave)="closePopup($event)"
  >
    <div class="info-columns-row-title">{{ item.title }}</div>
    <div class="info-columns-row-value">{{ item.value }}</div>
  </div>
  <app-item-detail-popup
    *ngIf="item.details"
    [details]="item.details"
    [isOpen]="isOpenPopup"
    [side]="side"
    [title]="item.title"
  ></app-item-detail-popup>
</div>
